App\Domain\User\Model\ReviewData:
    properties:
        documentName:
            - NotBlank:
                message: 'user_collectivity_review_data.name.not_blank'
                groups: ['default']
            - Length:
                max: 255
                maxMessage: 'user_collectivity_review_data.name.max_length'
                groups: ['default']
        logo:
            - Image:
                  mimeTypesMessage: 'user_collectivity_review_data.name.not_image'

        showCollectivityLogoFooter:
            - Valid: ~
        showDPDLogoFooter:
            - Valid: ~
        sections:
            - Valid: ~
